/************************************************

Stylesheet: Helper Stylesheet

*************************************************/
/*
	A. Typography
	B. Buttons
	C. Grid
*/

/*********************
A. TYPOGRAPHY 
*********************/
body, p, a, 
h1,
h2,
h3,
h4,
h5,
h6,
.primary-font {
	font-family: 'PT Sans', sans-serif;
}
.secondary-font {
	font-family: 'Patrick Hand', cursive, sans-serif;
}
.tertiary-font {
	font-family: 'Lato', sans-serif;
}
.uppercase {
	text-transform: uppercase;
}
.section-title,.primary-text, .title, .single .entry-title  {
	color: #784F75;
}
.entry-content p,
.entry-content ul li,
.entry-content ol li {
	color: #333333;
}
a {
	transition: all .3s ease-in-out;
}
a:hover {
	transition: all .3s ease-in-out;
}
a {
	color: #784F75;
}
a:hover, a:focus {
	color: #C7E087;
}
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.page-title,
.single .entry-title {
	font-family: 'Patrick Hand', cursive, sans-serif;
	line-height: 1;
	margin-bottom: 0;
	text-transform: uppercase;
	text-rendering: optimizeLegibility;
}
.entry-content p,
.entry-content ul li,
.entry-content ol li {
	font-family: 'PT Sans', sans-serif;
}

/*********************
B. BUTTONS 
*********************/
.button {
	margin-bottom: 0;
}
.primary-button {
	background-color: rgba(199, 224, 135, 0.90);
}
.rounded {
	border-radius: 12px;
}
.primary-button:hover, .primary-button:focus,
.secondary-button:hover, .secondary-button:focus,
.tertiary-button:hover, .tertiary-button:focus,
.sc-primary-button a:hover,
.sc-secondary-button a:hover {
	background-color: #63A18D;
} 
.secondary-button {
	background-color: #C7E087;
	color: #784F75;
}
.tertiary-button {
	background-color: #784F75;
}
a:hover, a:active, .off-canvas .menu .active>a {
	color: #5E8700;
}
.sc-primary-button {
	display: inline-block;
}
.sc-primary-button:hover {
	border-radius: 12px;
}
.sc-primary-button a {
	font-family: 'Patrick Hand', cursive, sans-serif;
	color: #FFF;
	padding: 4px 12px;
	border-radius: 12px;
	background-color: rgba(199, 224, 135, 0.90);
}
.sc-secondary-button a {
	font-family: 'Patrick Hand', cursive, sans-serif;
	color: #FFF;
	padding: 4px 12px;
	border-radius: 12px;
	background-color: #784F75;
}

/*********************
C. GRID
*********************/
.custom-row, .subpage-row {
	margin-left: auto;
	margin-right: auto;
}
.custom-row {
	max-width: 1140px;
}
.subpage-row {
	max-width: 990px;
}
.custom-row:after,
.subpage-row:after {
    clear: both;
}
.custom-row:after, .custom-row:before,
.subpage-row:after, .subpage-row:before {
    content: ' ';
    display: table;
    -webkit-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
}
.v-align {
	display: table;
	height: 100%;
	width: 100%;
}
.t-cell {
	display: table-cell;
	vertical-align: middle;
}
.no-padding {
	padding: 0;
}

.bg-helper {
	background: no-repeat center center;
	background-size: cover;
}
.relative {
	position: relative;
}